body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url('../budamaki.jpg') no-repeat center center; 
		  -webkit-background-size: cover;
		  -moz-background-size: cover;
		  -o-background-size: cover;
		  background-size: cover; } 
a { color: #0000a2; }
.column, .columns   { padding: 15px; background: #66CDAA; border-radius: 15px; opacity:0.93; }    
.container .one-half.column { background: #66CDAA; }  
.container .one-third.column { background: #BDB76B; }  
.container .one-fourth.column { background: #BDB76B; }  
.container .six.columns { background: #DAA520; }  
.container .two-thirds.column { background: #66CDAA; } 

.vertical {
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
} 


